# Sailor (Segler)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Sailmaker and Sails Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sailmaker and Sails Chain | +10% | Radius-based |

## Improves Buildings

- Hemp Farm (Albion)
- Hemp Farm (Latium)
- Sailmaker (Albion)
- Sailmaker (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Hemp Farms and Sailmakers to boost productivity of the entire Sails production chain by 10%.

## Common Pitfalls

Only affects Sailmaker and Sails Chain buildings (Hemp Farms, Sailmakers) within the area of influence.
